View Issue Details

IDProjectCategoryView StatusLast Update
0000049VitalPBX[All Projects] Bugpublic2018-02-01 15:40
ReporterdannylarsenAssigned Tomrivera 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version2.0.0-3b 
Target VersionFixed in Version2.0.0-4RC1 
Summary0000049: Can't change Follow Me Ring time
DescriptionCan't change Extension Follow Me Ring Time, after the update it reverts back to the original time
TagsNo tags attached.

Activities

mrivera

2018-01-25 22:19

administrator   ~0000070

Now is possible to configure the follow-me ringtime as desired

mrivera

2018-02-01 15:40

administrator   ~0000085

Changes already released

Issue History

Date Modified Username Field Change
2018-01-18 17:40 dannylarsen New Issue
2018-01-18 17:40 dannylarsen Status new => assigned
2018-01-18 17:40 dannylarsen Assigned To => mrivera
2018-01-25 22:19 mrivera Status assigned => resolved
2018-01-25 22:19 mrivera Resolution open => fixed
2018-01-25 22:19 mrivera Fixed in Version => 2.0.0-4RC1
2018-01-25 22:19 mrivera Note Added: 0000070
2018-02-01 15:40 mrivera Note Added: 0000085
2018-02-01 15:40 mrivera Status resolved => closed